﻿body{ font-size:14px; font-family:"Microsoft Yahei"; margin:0px 0px 30px 0px; line-height:30px; background:#f3f3f3;}
h1,h2,h3{ font-size:14px; text-indent:10px; clear:both; background:#009966; height:34px; line-height:34px; color:#fff; margin:0px}
.dw{ font-size:14px; text-indent:10px; clear:both; background:#009966; height:34px; line-height:34px; color:#fff; margin:0px}
.dw a{ color:#ffffff; text-decoration:none; display:block; float:left}
.dw img{ vertical-align:middle; max-height:34px; float:left}
a{ color:#666666;text-decoration:none;}
.cfd{ clear:both}

.top{ border-bottom:#015f14 1px solid; width:100%;}
.top .logo img{ max-width:100%; display:block}
.tvs{font-size:14px; padding-left:10px; background:#dedede;  height:24px; line-height:24px;max-width:2000px; min-width:320px; clear:both; margin:10px auto}
.mu{ list-style:none; margin:0px; padding:0px; font-size:14px;box-shadow:0px 1px 3px #666666;background: url(musbg.jpg)   #029c2e; height:auto; display:block }
.mu .cpdl{ display:block; height:40px; line-height:40px; background: url(musbg.jpg) repeat-x #029c2e; border-right:#015f14  1px solid;border-bottom:#015f14  1px solid; margin:0px; list-style:none; text-align:center; width:33%; float:left;}
.mu .cpdl a{ color:#fff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; display:block; width:100%; height:40px;}
.mu .xflk{ position:relative; z-index:1; clear:both;}
.mu .xflk .ytl{height:30px; width:45px;position:absolute; right:0px; top:-30px; background:url(mubg.png) no-repeat;  display:block; z-index:999}
.mu .xflk .xmu{ list-style:none; margin:0px; padding:0px;background:#333333;}
.mu .xflk .xmu .cpxl{ list-style:none; margin:0px; display:block;  color:#fff; padding-left:20px; border-bottom:#999999 1px solid; height:40px; line-height:40px; text-decoration:none}
.mu .xflk .xmu .cpxl a{ text-decoration:none; display:block; width:100%;}
.mu .yx a{ color:#FFFF00} 
.mu .yyk{ border-right:none}
.dmu{ height:30px;width:100%;overflow:hidden;position: relative; background:#1e89bf}

.incp p{ max-width:46%; min-width:80px; height:140px; float:left; border:#cccccc 1px solid; margin:5px; text-align:center; overflow:hidden; text-decoration:none;font-size:12px; background:#ffffff; box-shadow:0px 1px 2px #999999 }
.incp .pic{ width:100%; display:block; height:110px;}
.incp img{ display:block; height:110px; width:100% }
.incp p .tt{ height:20px; overflow:hidden; font-size:12px; color:#666666; line-height:20px; font-weight:100; text-decoration:none; display:block}

.cp p{ max-width:46%; min-width:80px; height:140px; float:left; border:#CCCCCC 1px solid; margin:5px; text-align:center; overflow:hidden; text-decoration:none;font-size:12px; background:#ffffff;box-shadow:0px 1px 2px #999999  }
.cp .pic{ width:100%; display:block; height:110px;}
.cp img{ display:block; height:110px; width:100% }
.cp p .tt{ height:20px; overflow:hidden; font-size:12px;color:#666666; line-height:20px; font-weight:100;text-decoration:none; display:block}


.xw{ line-height:34px; display:block; text-indent:10px; text-decoration:none; overflow:hidden;text-overflow: ellipsis;white-space: nowrap; border-bottom:#d6d6d6 1px solid;border-top:#ffffff 1px solid}
.ban{ box-shadow:0px -1px 3px #999999;width:100%; clear:both; height:40px; font-size:14px; line-height:40px; text-align:center;border-top:#015f14 1px solid;  background: url(musbg.jpg) repeat-x #029c2e; color:#FFFFFF; position:fixed; bottom:0px; left:0px; }
.ban a{ color:#FFFFFF; width:33%;border-right:#015f14  1px solid; display:block; float:left;}
.ban a.yyk{ border-right:none}
.rmore{ width:50px; height:24px; float:right;}
.abt{ padding:5px;}
.abt p{ margin:1px; font-size:18px; line-height:30px}
.abt img{ max-width:100%; margin:0px auto;height:auto}
.dynr .tt{  color:#CC0000; font-weight:bold; font-size:20px; line-height:40px; text-align:center; border-bottom:#999999 1px solid; margin-bottom:5px;}
.ad{ width:100%; overflow:hidden}
.ad img{ max-width:100%;}
.dynr{ font-size:16px; line-height:24px; padding:10px; color:#333; font-family:"Microsoft Yahei"}
.dynr img{max-width:100%;height:auto}
.scroll{ width:350px; margin:0 auto;position:relative; overflow:hidden; top:0px; left:5px;}
.dong{ height:160px; margin:5px auto; position:relative;}
.slide_01{ width:350px; margin:0px auto;}
.mod_01{float:left;}
.mod_01 img{display:block; width:100%; height:160px;}
.dotModule_new {padding:0 5px;height:11px;line-height:6px;-webkit-border-radius:11px;background:rgba(45,45,45,0.5);position:absolute;top:140px;left:49%;z-index:1100;}
#slide_01_dot {text-align:center;}
#slide_01_dot span {display:inline-block;margin:0 3px;width:5px;height:5px;vertical-align:middle;background:#f7f7f7;-webkit-border-radius:5px;}
#slide_01_dot .selected {background:#66ff33;}

.sanneir{ padding:10px;}

.pagenav{ text-align:center; padding:25px 25px 35px 25px; clear:both}
.pagenav span{ padding:10px 15px; border:#dddddd 1px solid; margin-right:10px; background:#ffffff}
.pagenav a{ padding:10px 15px; border:#dddddd 1px solid; margin-right:10px; text-decoration:none; background:#ffffff}
.pagenav .ns{padding:10px 15px; border:#dddddd 1px solid; margin-right:10px; background:#CCCCCC}

.fann p{ display:block; clear:both; margin:5px; border:#dedede 1px solid; padding:1px; text-align:center}
.fann .pic{ display:block; width:99%;}
.fann .pic img{ width:100%;}
.fann .tt{ display:block; border-bottom:none}
.flh{ background:#ffa628}
.xfl{background:url(cpdlbg.png) no-repeat 8px 8px; text-indent:20px; text-decoration:none;  width:49%; float:left; border-left:#ffffff 1px solid;border-right:#d6d6d6 1px solid;}

.dswbk{ width:80px; height:26px;}
.dswbk2{ width:160px; height:26px;}
.dswbk3{height:26px; background:#99ccbb; color:#075e41}
.dsan{ font-size:16px; padding:10px; background:url(musbg.jpg);border-radius:8px; color:#ffffff}